#1 Not installabe on Openzaurus3.0

open
nobody
None
5
2002-12-07
2002-12-07
Anonymous
No

Hi !

I was happy to discover that there is a german-keyboard
layout for opie.

Thanks a lot for this :-))

I tried to install the packages - but apkg complains
about missing the qpe-base package.

How can I satisfy the dependencies ?

I suppose that I need to upgrade to any other qpe-release ?

Regards

Marc Schoechlin

Discussion

  • Logged In: NO

    I forgot to add my mail-address :-)

    marc.schoechlin@t-online.de

     
  • Logged In: YES
    user_id=454575

    The installation works fine with OZ 3.1RC3.1.